Bug 430248 - 'quote original message' reply style uses black text rather than automatic
'quote original message' reply style uses black text rather than automatic
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 10:50 EST by cje
Modified: 2008-02-13 23:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 23:32:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 516349 None None None Never

  None (edit)
Description cje 2008-01-25 10:50:09 EST
Description of problem:
the quoted text included when you reply using the 'quote original message'
preference uses black text rather than 'automatic'.

Version-Release number of selected component (if applicable):
evolution-2.12.3-1.fc8
Comment 1 Matthew Barnes 2008-01-29 15:24:07 EST
Do you mean in HTML mode?  In plain text mode the quoted text is gray.
Comment 2 cje 2008-01-30 01:22:26 EST
ah yes, should have said.  i'm talking about HTML mode.
Comment 3 cje 2008-02-07 05:33:05 EST
just to be clear, i'm _not_ talking about replying to HTML messages where the
text was set to black.  i'm talking about replying (in HTML mode) to HTML
messages where the text was set to automatic or replying (in HTML mode) to plain
text messages.
Comment 4 Matthew Barnes 2008-02-13 23:32:53 EST
Moving this upstream.  Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=516349

Note You need to log in before you can comment on or make changes to this bug.